.btn-default, .sppb-btn-default {background:#97060a;border:none;border-bottom: 3px solid #000;border-radius:0px}

.btn-default, .sppb-btn-default:hover {background:#5a070a;border:none;border-bottom: 3px solid #000;border-radius:0px;color:#fff !important;}

a.sppb-btn.sppb-btn-default.sppb-slideshow-fullwidth-read-more{background:#97060a;border:none;border-bottom: 3px solid #000;border-radius:0px}

a.sppb-btn.sppb-btn-default.sppb-slideshow-fullwidth-read-more:hover{background:#5a070a !important;border:none;border-bottom: 3px solid #000 !important;border-radius:0px;color:#fff !important;}

.btn, .sppb-btn {line-height: 42px; padding: 0 20px; }